LOG_LEVELS=debug,info,error
HTTP_PORT=3000
DOCS_PREFIX=docs
API_VERSION=v1
APP_PREFIX=api
ENV_NAME=localhost
JWT_ALGORITHM=RS256
ELASTICSEARCH_URL=http://localhost:9200
AUTHENTICATION_SERVICE_TYPE=authf

UI_PREFIX=/iam

# Master DB
SQL_CLIENT=mysql2
SQL_HOSTNAME=localhost
SQL_PORT=3306
SQL_USERNAME=root
SQL_DATABASE=authf
SQL_POOL_MIN=2
SQL_POOL_MAX=10

# Read Only DB
SQL_HOSTNAME_RO=localhost
SQL_PORT_RO=3306
SQL_POOL_RO_MIN=2
SQL_POOL_RO_MAX=10

DATABASE_TYPE=elasticsearch

SERVICE_NAME=iam-zen

# OpenTelemetry
TELEMETRY_METRICS_ENABLED=false
TELEMETRY_METRICS_PATH=/metrics
TELEMETRY_METRICS_PORT=8081
TELEMETRY_TRACE_ENABLED=false
TELEMETRY_TRACE_URL=http://localhost:4317